import os
import sys
tmp_in = sys.stdin #Запоминаем текущий поток ввода
fd = open(os.path.dirname(os.path.abspath("report.md")) + '/TEMA6/Stroka.txt', "r") #Открываем файл для ввода (чтения)
sys.stdin = fd #Перенацеливаем ввод на файл вместо клавиатуры
while True:
	try:
		line = input () #Считываем из файла строку
		print(line)  # Отображаем считанное
	except EOFError:
		break